header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Valkyria Chronicles
  repository: kara.moe
  conditions:
    tagPresence:
    - f0e126af-cd22-4eb5-a6db-79632cdea1b9
    - eaf3ccec-c485-4160-b1a9-ec96bdd5bd83
  actions:
    addTag:
    - tid: 4fca0b82-23db-48e4-a14f-d239a39f3a1d
      type: 18
